 .u-section-1 {
  background-image: none;
  min-height: 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 1px;
}



.float{
	position:fixed;
	width:52px;
	height:52px;
	bottom:90px;
	right:20px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:25px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}

.my-float{
	margin-top:16px;
}

.float2{
	position:fixed;
	width:52px;
	height:52px;
	bottom:20px;
	right:20px;
	background-color:#1c72e8;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:25px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}

.my-float2{
	margin-top:16px;
}




.u-section-1 .u-image-1 {
  min-height: 418px;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('images/Five-Restaurant-Kitchen-Equipment-That-Saves-Money.jpg');
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  width: 805px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 614px;
  }

  .u-section-1 .u-image-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 345px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 0;
  }

  .u-section-1 .u-image-1 {
    order: 1;
    min-height: 264px;
  }

  .u-section-1 .u-text-1 {
    width: 662px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 664px;
  }

  .u-section-1 .u-image-1 {
    min-height: 198px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    width: 520px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 277px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
    font-size: 2.25rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1688px;
}

.u-section-2 .u-list-1 {
  margin-top: 50px;
  margin-bottom: -83px;
}

.u-section-2 .u-repeater-1 {
  --gap: 20px;
  grid-auto-columns: calc(50% - 10px);
  grid-template-columns: repeat(2, calc(50% - 10px));
  min-height: 1588px;
}

.u-section-2 .u-list-item-1 {
  filter: none;
  --radius: 10px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  height: 173px;
  margin-top: 0;
  margin-bottom: 0;
  --top-left-radius: 10px;
  --top-right-radius: 10px;
}

.u-section-2 .u-group-1 {
  min-height: 74px;
  margin-top: 1px;
  margin-bottom: 0;
  height: auto;
  --bottom-right-radius: 10px;
  --bottom-left-radius: 10px;
  filter: none;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 25px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-item-2 {
  filter: none;
  --radius: 10px;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-image-2 {
  height: 173px;
  margin-top: 0;
  margin-bottom: 0;
  --top-left-radius: 10px;
  --top-right-radius: 10px;
}

.u-section-2 .u-group-2 {
  min-height: 74px;
  margin-top: 1px;
  margin-bottom: 0;
  height: auto;
  --bottom-right-radius: 10px;
  --bottom-left-radius: 10px;
  filter: none;
}

.u-section-2 .u-container-layout-4 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 25px 0 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-item-3 {
  filter: none;
  --radius: 10px;
}

.u-section-2 .u-container-layout-5 {
  padding: 0;
}

.u-section-2 .u-image-3 {
  height: 173px;
  margin-top: 0;
  margin-bottom: 0;
  --top-left-radius: 10px;
  --top-right-radius: 10px;
}

.u-section-2 .u-group-3 {
  min-height: 74px;
  --bottom-right-radius: 10px;
  --bottom-left-radius: 10px;
  margin-top: 1px;
  margin-bottom: 0;
  height: auto;
  filter: none;
}

.u-section-2 .u-container-layout-6 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 25px 0 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-item-4 {
  filter: none;
  --radius: 10px;
}

.u-section-2 .u-container-layout-7 {
  padding: 0;
}

.u-section-2 .u-image-4 {
  height: 173px;
  margin-top: 0;
  margin-bottom: 0;
  --top-left-radius: 10px;
  --top-right-radius: 10px;
}

.u-section-2 .u-group-4 {
  min-height: 74px;
  --bottom-right-radius: 10px;
  --bottom-left-radius: 10px;
  margin-top: 1px;
  margin-bottom: 0;
  height: auto;
  filter: none;
}

.u-section-2 .u-container-layout-8 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 25px 0 0;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-item-5 {
  filter: none;
  --radius: 10px;
}

.u-section-2 .u-container-layout-9 {
  padding: 0;
}

.u-section-2 .u-image-5 {
  height: 173px;
  margin-top: 0;
  margin-bottom: 0;
  --top-left-radius: 10px;
  --top-right-radius: 10px;
}

.u-section-2 .u-group-5 {
  min-height: 74px;
  --bottom-right-radius: 10px;
  --bottom-left-radius: 10px;
  margin-top: 1px;
  margin-bottom: 0;
  height: auto;
  filter: none;
}

.u-section-2 .u-container-layout-10 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 25px 0 0;
}

.u-section-2 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-item-6 {
  filter: none;
  --radius: 10px;
}

.u-section-2 .u-container-layout-11 {
  padding: 0;
}

.u-section-2 .u-image-6 {
  height: 173px;
  margin-top: 0;
  margin-bottom: 0;
  --top-left-radius: 10px;
  --top-right-radius: 10px;
}

.u-section-2 .u-group-6 {
  min-height: 74px;
  --bottom-right-radius: 10px;
  --bottom-left-radius: 10px;
  margin-top: 1px;
  margin-bottom: 0;
  height: auto;
  filter: none;
}

.u-section-2 .u-container-layout-12 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 25px 0 0;
}

.u-section-2 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-item-7 {
  filter: none;
  --radius: 10px;
}

.u-section-2 .u-container-layout-13 {
  padding: 0;
}

.u-section-2 .u-image-7 {
  height: 173px;
  margin-top: 0;
  margin-bottom: 0;
  --top-left-radius: 10px;
  --top-right-radius: 10px;
}

.u-section-2 .u-group-7 {
  min-height: 74px;
  --bottom-right-radius: 10px;
  --bottom-left-radius: 10px;
  margin-top: 1px;
  margin-bottom: 0;
  height: auto;
  filter: none;
}

.u-section-2 .u-container-layout-14 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 25px 0 0;
}

.u-section-2 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-item-8 {
  filter: none;
  --radius: 10px;
}

.u-section-2 .u-container-layout-15 {
  padding: 0;
}

.u-section-2 .u-image-8 {
  height: 173px;
  margin-top: 0;
  margin-bottom: 0;
  --top-left-radius: 10px;
  --top-right-radius: 10px;
}

.u-section-2 .u-group-8 {
  min-height: 74px;
  --bottom-right-radius: 10px;
  --bottom-left-radius: 10px;
  margin-top: 1px;
  margin-bottom: 0;
  height: auto;
  filter: none;
}

.u-section-2 .u-container-layout-16 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-2 .u-text-8 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 25px 0 0;
}

.u-section-2 .u-btn-8 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-item-9 {
  filter: none;
  --radius: 10px;
}

.u-section-2 .u-container-layout-17 {
  padding: 0;
}

.u-section-2 .u-image-9 {
  height: 173px;
  margin-top: 0;
  margin-bottom: 0;
  --top-left-radius: 10px;
  --top-right-radius: 10px;
}

.u-section-2 .u-group-9 {
  min-height: 74px;
  --bottom-right-radius: 10px;
  --bottom-left-radius: 10px;
  margin-top: 1px;
  margin-bottom: 0;
  height: auto;
  filter: none;
}

.u-section-2 .u-container-layout-18 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-2 .u-text-9 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 25px 0 0;
}

.u-section-2 .u-btn-9 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-item-10 {
  filter: none;
  --radius: 10px;
}

.u-section-2 .u-container-layout-19 {
  padding: 0;
}

.u-section-2 .u-image-10 {
  height: 173px;
  margin-top: 0;
  margin-bottom: 0;
  --top-left-radius: 10px;
  --top-right-radius: 10px;
}

.u-section-2 .u-group-10 {
  min-height: 74px;
  --bottom-right-radius: 10px;
  --bottom-left-radius: 10px;
  margin-top: 1px;
  margin-bottom: 0;
  height: auto;
  filter: none;
}

.u-section-2 .u-container-layout-20 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-2 .u-text-10 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 25px 0 0;
}

.u-section-2 .u-btn-10 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-item-11 {
  filter: none;
  --radius: 10px;
}

.u-section-2 .u-container-layout-21 {
  padding: 0;
}

.u-section-2 .u-image-11 {
  height: 173px;
  margin-top: 0;
  margin-bottom: 0;
  --top-left-radius: 10px;
  --top-right-radius: 10px;
}

.u-section-2 .u-group-11 {
  min-height: 74px;
  --bottom-right-radius: 10px;
  --bottom-left-radius: 10px;
  margin-top: 1px;
  margin-bottom: 0;
  height: auto;
  filter: none;
}

.u-section-2 .u-container-layout-22 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-2 .u-text-11 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 25px 0 0;
}

.u-section-2 .u-btn-11 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-item-12 {
  filter: none;
  --radius: 10px;
}

.u-section-2 .u-container-layout-23 {
  padding: 0;
}

.u-section-2 .u-image-12 {
  height: 173px;
  margin-top: 0;
  margin-bottom: 0;
  --top-left-radius: 10px;
  --top-right-radius: 10px;
  object-position: 50% 5.83%;
}

.u-section-2 .u-group-12 {
  min-height: 74px;
  --bottom-right-radius: 10px;
  --bottom-left-radius: 10px;
  margin-top: 1px;
  margin-bottom: 0;
  height: auto;
  filter: none;
}

.u-section-2 .u-container-layout-24 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-2 .u-text-12 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 25px 0 0;
}

.u-section-2 .u-btn-12 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    margin-top: 239px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 1309px;
  }

  .u-section-2 .u-list-item-1 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-2 .u-image-1 {
    height: 143px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 30px;
    height: auto;
  }

  .u-section-2 .u-list-item-2 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-2 .u-image-2 {
    height: 143px;
  }

  .u-section-2 .u-group-2 {
    margin-top: 30px;
    height: auto;
  }

  .u-section-2 .u-list-item-3 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-2 .u-image-3 {
    height: 143px;
  }

  .u-section-2 .u-group-3 {
    margin-top: 30px;
    height: auto;
  }

  .u-section-2 .u-list-item-4 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-2 .u-image-4 {
    height: 143px;
  }

  .u-section-2 .u-group-4 {
    margin-top: 30px;
    height: auto;
  }

  .u-section-2 .u-list-item-5 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-2 .u-image-5 {
    height: 143px;
  }

  .u-section-2 .u-group-5 {
    margin-top: 30px;
    height: auto;
  }

  .u-section-2 .u-list-item-6 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-2 .u-image-6 {
    height: 143px;
  }

  .u-section-2 .u-group-6 {
    margin-top: 30px;
    height: auto;
  }

  .u-section-2 .u-list-item-7 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-2 .u-image-7 {
    height: 143px;
  }

  .u-section-2 .u-group-7 {
    margin-top: 30px;
    height: auto;
  }

  .u-section-2 .u-list-item-8 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-2 .u-image-8 {
    height: 143px;
  }

  .u-section-2 .u-group-8 {
    margin-top: 30px;
    height: auto;
  }

  .u-section-2 .u-list-item-9 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-2 .u-image-9 {
    height: 143px;
  }

  .u-section-2 .u-group-9 {
    margin-top: 30px;
    height: auto;
  }

  .u-section-2 .u-list-item-10 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-2 .u-image-10 {
    height: 143px;
  }

  .u-section-2 .u-group-10 {
    margin-top: 30px;
    height: auto;
  }

  .u-section-2 .u-list-item-11 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-2 .u-image-11 {
    height: 143px;
  }

  .u-section-2 .u-group-11 {
    margin-top: 30px;
    height: auto;
  }

  .u-section-2 .u-list-item-12 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-2 .u-image-12 {
    height: 143px;
  }

  .u-section-2 .u-group-12 {
    margin-top: 30px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3638px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 189px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-image-1 {
    height: 219px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 1px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-image-2 {
    height: 219px;
  }

  .u-section-2 .u-group-2 {
    margin-top: 1px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-image-3 {
    height: 219px;
  }

  .u-section-2 .u-group-3 {
    margin-top: 1px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-image-4 {
    height: 219px;
  }

  .u-section-2 .u-group-4 {
    margin-top: 1px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-image-5 {
    height: 219px;
  }

  .u-section-2 .u-group-5 {
    margin-top: 1px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-image-6 {
    height: 219px;
  }

  .u-section-2 .u-group-6 {
    margin-top: 1px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-image-7 {
    height: 219px;
  }

  .u-section-2 .u-group-7 {
    margin-top: 1px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-image-8 {
    height: 219px;
  }

  .u-section-2 .u-group-8 {
    margin-top: 1px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-image-9 {
    height: 219px;
  }

  .u-section-2 .u-group-9 {
    margin-top: 1px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-image-10 {
    height: 219px;
  }

  .u-section-2 .u-group-10 {
    margin-top: 1px;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-image-11 {
    height: 219px;
  }

  .u-section-2 .u-group-11 {
    margin-top: 1px;
  }

  .u-section-2 .u-text-11 {
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-image-12 {
    height: 219px;
  }

  .u-section-2 .u-group-12 {
    margin-top: 1px;
  }

  .u-section-2 .u-text-12 {
    width: auto;
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-list-1 {
    margin-top: 352px;
  }

  .u-section-2 .u-image-1 {
    height: 164px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    height: 164px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    height: 164px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-4 {
    height: 164px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-5 {
    height: 164px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-6 {
    height: 164px;
  }

  .u-section-2 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-7 {
    height: 164px;
  }

  .u-section-2 .u-container-layout-14 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-8 {
    height: 164px;
  }

  .u-section-2 .u-container-layout-16 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-9 {
    height: 164px;
  }

  .u-section-2 .u-container-layout-18 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-10 {
    height: 164px;
  }

  .u-section-2 .u-container-layout-20 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-11 {
    height: 164px;
  }

  .u-section-2 .u-container-layout-22 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-12 {
    height: 164px;
  }

  .u-section-2 .u-container-layout-24 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1791px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 50px;
    margin-bottom: 50px;
  }

  .u-section-2 .u-repeater-1 {
    --gap: 21px;
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-2 .u-image-1 {
    height: 103px;
  }

  .u-section-2 .u-group-1 {
    min-height: 52px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-2 .u-image-2 {
    height: 103px;
  }

  .u-section-2 .u-group-2 {
    min-height: 52px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-2 .u-image-3 {
    height: 103px;
  }

  .u-section-2 .u-group-3 {
    min-height: 52px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-2 .u-image-4 {
    height: 103px;
  }

  .u-section-2 .u-group-4 {
    min-height: 52px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-2 .u-image-5 {
    height: 103px;
  }

  .u-section-2 .u-group-5 {
    min-height: 52px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-2 .u-image-6 {
    height: 103px;
  }

  .u-section-2 .u-group-6 {
    min-height: 52px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-2 .u-image-7 {
    height: 103px;
  }

  .u-section-2 .u-group-7 {
    min-height: 52px;
  }

  .u-section-2 .u-text-7 {
    font-size: 1rem;
  }

  .u-section-2 .u-image-8 {
    height: 103px;
  }

  .u-section-2 .u-group-8 {
    min-height: 52px;
  }

  .u-section-2 .u-text-8 {
    font-size: 1rem;
  }

  .u-section-2 .u-image-9 {
    height: 103px;
  }

  .u-section-2 .u-group-9 {
    min-height: 52px;
  }

  .u-section-2 .u-text-9 {
    font-size: 1rem;
  }

  .u-section-2 .u-image-10 {
    height: 103px;
  }

  .u-section-2 .u-group-10 {
    min-height: 52px;
  }

  .u-section-2 .u-text-10 {
    font-size: 1rem;
  }

  .u-section-2 .u-image-11 {
    height: 103px;
  }

  .u-section-2 .u-group-11 {
    min-height: 52px;
  }

  .u-section-2 .u-text-11 {
    font-size: 1rem;
  }

  .u-section-2 .u-image-12 {
    height: 103px;
  }

  .u-section-2 .u-group-12 {
    min-height: 52px;
  }

  .u-section-2 .u-text-12 {
    font-size: 1rem;
  }
}